Packages - Bug #3328

[quassel-core] Update systemd unit
2022-08-20 07:30 PM - wael

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

Unit file should be updated to use /run/quassel.pid instead of /var/run/quassel.pid.

Otherwise, systemd has to do that every time the service is run (automatically) and prints a warning to the log.

History

#1 - 2022-09-04 09:48 PM - bill-auger

/var/run is a symlink to /run - i dont see why there would be a warning; but it is probably harmless

/var/run is in the arch service file too - if it were a bug, it should be reported to arch - does it cause any tangible problem?

#2 - 2022-09-13 07:30 AM - bill-auger

- Status changed from unconfirmed to not-a-bug

so, not a bug?
